
/**
 * @file
 * @project 658
 * @package sftheme
 * @site app1
 */

body {
	background-color:#FFFFFF;

	background: #FFFFFF; /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */

	height: 100%;
	background-repeat: no-repeat;
	background-attachment: fixed;

	color:#000000;
	font-family:Arial, Helvetica, FreeSans, sans-serif;
	font-size:11px;
	margin:0;
}

a {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

/**
 * ------------------------------------------------------------------
 * @section MAIN LAYOUT
 * ------------------------------------------------------------------
 */

.sf_outer_wrapper {
	background-color:#ffffff;
	width:1034px;
	margin:20px auto;
	border: solid 1px #A0A0A0;
	-moz-box-shadow: 0px 2px 4px rgba(30,30,30,0.6);
	-webkit-box-shadow: 0px 2px 4px rgba(30,30,30,0.6);
	box-shadow: 0px 2px 4px rgba(30,30,30,0.6);
}

.sf_wrapper {
}

/**
 * ------------------------------------------------------------------
 * @section HEADER
 * ------------------------------------------------------------------
 */
.sf_header_wrapper {
	min-height:1%;
	height:auto !important;
	height:1%;
}

.sf_header_wrapper:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.sf_main_header {
	font-family:Garamond, "Palatino Linotype", "Book Antiqua", Palatino, FreeSerif, serif;
	font-size:42px;
	font-weight:normal;
	float:left;
	margin:0;
	padding:20px 20px 0 20px;
	width:460px;
}

.sf_main_header:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.sf_pagetitle {

	background: rgb(10,91,24); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(10,91,24,1) 0%, rgba(133,170,139,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(10,91,24,1)), color-stop(100%,rgba(133,170,139,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(10,91,24,1) 0%,rgba(133,170,139,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(10,91,24,1) 0%,rgba(133,170,139,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(10,91,24,1) 0%,rgba(133,170,139,1) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(10,91,24,1) 0%,rgba(133,170,139,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a5b18', endColorstr='#85aa8b',GradientType=1 ); /* IE6-9 */

	color:#ffffff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin-top:26px;
	padding:5px 10px;
	text-transform:uppercase;
	width:1014px;
	z-index:50;
}

.sf_pagetitle h1 {
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin:0;
}

/**
 * @section navigation
 */
 
.sf_navigation .widget_header {
	display:none;
}

.sf_navigation {
	float:right;
	padding:40px 20px 5px 0;
	width:500px;
	text-transform:uppercase;
	z-index:50;
	position: relative;
}

.sf_navigation:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
	margin:0px;
	padding:0px;
}

.sf_navigation ul {
	margin: 0;
	padding: 0;
}

.sf_navigation ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}

.sf_navigation ul li {
	border-left:solid 2px #A0A0A0;
	float: right;
	list-style: none;
	margin:5px 0;
	padding:0 14px;
	white-space: nowrap;
	min-width:1%; /* Fast hack */
	width: auto !important; /* Fast hack */
	width:1%; /* Fast hack */
}

.sf_navigation ul li.sf_first_nav_item {
	padding-right:0;
}

.sf_navigation ul li.sf_last_nav_item {
	border-left:none;
}

.sf_navigation ul li a {

	font-size:18px;
	font-weight:bold;
	color:#0A5B18;

	display: block;
	margin:0;
	padding:0;
	text-decoration: none;
	min-width:1%; /* Fast hack */
	width: auto !important; /* Fast hack */
	width:1%; /* Fast hack */

}

.sf_navigation ul li a:visited {
	color:#0A5B18;
}

.sf_navigation ul li a:hover {
	color:#20A040;
}

.sf_navigation ul li.active-nav a {
	color:#20A040;
}

/**
 * @section subnav
 */
.sf_navigation ul.subnav {
	background-color:#ffffff;
	border-style:solid;
	border-width:1px;
	left: -999em;
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	width:150px;
	z-index:1000;
}

.sf_navigation ul.subnav li {
	border:none;
	float: left;
	margin:0;
	padding:0;
	width:150px;
}

.sf_navigation ul.subnav li a {

	font-size:16px;
	font-weight:bold;
	color:#0A5B18;

	display: block;
	height:auto;
	min-width:140px;
	padding:5px;
	text-decoration: none;
	width:140px;
	white-space:normal;
}

.sf_navigation ul.subnav li a:visited {
	color:#0A5B18;
}

.sf_navigation ul.subnav li a:hover {
	background-color:#0A5B18;
	color:#ffffff;
}

.sf_navigation ul.subnav li.sf_last_nav_item_subnav a {
}

#Nav1 li:hover ul,
#Nav1 li.sfhover ul {
	left:auto;
}

#Nav1 li:hover,
#Nav1 li.hover {
	position: static;
}

#Nav1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
 filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
}

/**
 * ------------------------------------------------------------------
 * @section CONTENT
 * ------------------------------------------------------------------
 */

.ContainerBlock p {
	padding-top:0;
	margin-top:0;
}

.sf_main {
	font-size:16px;
	padding: 10px 10px 10px 10px;	
}

.sf_content h2 {
	font-size:18px;
	font-weight:bold;
	line-height:1.4;
	margin:16px 0;
}

.sf_content:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}

.sf_content h3,
.sf_content h4,
.sf_content h5,
.sf_content h6 {
	font-size:16px;
	margin:16px 0;
	font-weight:normal;
}

/**
 * ------------------------------------------------------------------
 * @section FOOTER
 * ------------------------------------------------------------------
 */

.sf_footer,
.sf_banner {
	clear:both;
}

.sf_footer {
	padding: 0 10px;	
	color:#737373;
	min-height:1%;
	height:auto !important;
	height:1%;
	font-style:italic;
	text-align:right;
}

.sf_footer a {
	font-style:normal;
}

.sf_footer:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.sf_banner {
	margin:100px auto 0;
	text-align:center;
	font-size:9px;
}

#bannerImage {
	margin:10px;
}

/**
 * ------------------------------------------------------------------
 * @section GLOBAL WIDGET
 * ------------------------------------------------------------------
 */

.widget a {
	color:#0A5B18;
}

.widget a:visited {
	color:#0A5B18;
}

.widget a:hover {
	color:#000000;
}

/**
 * ------------------------------------------------------------------
 * @section Form Elements
 * ------------------------------------------------------------------
 */
 
.btn {
	border:none;
	color:#ffffff;
	cursor:pointer;
	font-size:10px;
	padding:2px 2px 3px;
	text-transform:uppercase;
}

.btn:hover {
	background-color:#737373;
}

.input {
	border-width:1px;
	border-style:solid;
	color:#737373;
	padding:3px;
}

.sf_content .input {
	background-image:none;
}
